[language_name]
language_name=english

[language_string]
RibbonTab_Start=start

ActBooksNew=new book
ActBooksSave=save book
ActBooksOpen=open book
ActBookInfo=book info
ActBookClose=close book
ActChapterNew=new chapter
ActChapterDelete=delete chapter
ActChapterRename=rename chapter
ActChapterMoveUp=move up
ActChapterMoveDown=move down
ActChapterSep=split chapter
ActChapterFirstLineAsTitle=first line as chapter title
ActChapterMoveTo=move to...
ActChapterCombine=combine chapters
ActChapterToChild=level down
ActChapterToParent=level up
ActChapterInsert=insert chapter
ActSaveAsTemplate=save as template

ActInsertImages=insert images
ActEditBold=bold
ActEditItaly=italy
ActEditUnderline=underline
ActEditAlignLeft=align left
ActEditAlignCenter=align center
ActEditAlignRight=align right
ActSearch=search
actSearchNext=search next
actSearchPrev=search previous
ActReplace=replace
ActEditCut=cut
ActEditCopy=copy
ActEditPast=past

ActChapterImportTxt=Import text files
ActImportFromWeb=Import from web
ActImportFromDoc=Import from doc
ActImportFromChm=Import from chm
ActImportFromHtml=Import from html
ActImportFromEpub=Import from epub

ActGenEpub=Build epub
ActReleaseUpload2iPhone=Upload to iphone
ActGenTxt=Export text
ActGenHtml=Export html
ActGenPDF=Export pdf
ActGenEpubEmbedFont=Build epub(embed font)
ActGenLrf=Export lrf
ActToolsClearBrErr=Clear abnormal cr
ActToolsDelBlankLine=Delete blank lines
ActToolsAddBlankLine=Insert blank lines
ActToolsDelChapPre=Delete chapter indent
ActToolsAddChapPre=Add chapter indent
ActToolsDelSpecialLine=Delete feature lines
ActToolsSelAsChapter=Selection as new chapter
ActToolsEditThumb=Make thumbnail
ActAddTagToFirstLine=Add tag to first line
ActAbout=About
ActHelp=Help
ActEditInsertTable=Insert table

Bar_Book=Book
Bar_Language=language
btn_Language=language
RibbonTab_Import=import
RibbonTab_Chapter=chapter
RibbonTab_Edit=edit
RibbonTab_Tools=tool
RibbonTab_Release=release
RibbonTab_Help=help

Bar_Import=import
Bar_BookInfo=book info
Bar_Chapter=chapter
Bar_ClipBoard=clip board

Bar_Edit=edit
Bar_Search_And_Replace=search and replace
Bar_Seperate_Chapter=seperate chapter
SepRuleOpt1=1.Intelligent:
SepRuleOpt2=2.Same size:
SepRuleOpt3=3.By feature:
SepRuleHead=Rule
SepRuleTail=[num]
SepLength=length
Label_Byte=Bytes
edKeyStr=feature
btn_Seperate_Chapter=Star Seperate

Bar_Tools=tools
Bar_Pic_Tools=pic tools

Bar_Release=release
Bar_Help=help

Panel_Chapters=chapters
Panel_Content=content

TabSheet_Content_Edit=edit
TabSheet_Content_css=css

label_SelectCssFile=css files

TabSheet_templates=templates
label_SelectTemplateFile=templates
btnDeleteTemplate=delete

#bookinfo form
EditBookInfoForm=edit book info
frmBkInfo_btn_Ok=ok
frmBkInfo_btn_Cancel=cancel

Opt_Auto_Switch_Menu=Auto switch menu tab
Opt_Add_Para_Tag_On_Paste=Add paragraph tag on paste
Opt_Chapter_Drag_Action=Chapter drag action
Opt_Adjust_Order=Adjust order
Opt_Adjust_Level=Adjust level

frmBkInfo_Tab_Norm=Norm
frmBkInfo_Label_Intro=Book tile and author can not be null.In the advanced tab,you can set the meta information of the book.
frmBkInfo_Label_Title=title
frmBkInfo_Label_Author=author
frmBkInfo_Label_Description=description
frmBkInfo_Label_Thumbnail=thumbnail
frmBkInfo_Label_Thumbnail_Tip=Auto created with cover
frmBkInfo_btn_ClearThumbnail=clear
frmBkInfo_btn_GenerateThumbnail=generate

frmBkInfo_Label_Cover=cover
frmBkInfo_btn_ClearCover=clear
frmBkInfo_Label_Cover_Tip=Double click to insert(jpg|jpeg image)

frmBkInfo_Tab_Advanced=Advanced
frmBkInfo_Label_Subject=Subject
frmBkInfo_Label_Language=Language
frmBkInfo_Label_ISBN=ISBN
frmBkInfo_Label_Publisher=Publisher
frmBkInfo_Label_Source=Source
frmBkInfo_Label_Rights=Rights
frmBkInfo_Label_Date=Publish date
frmBkInfo_Label_Contributor=Contributor
frmBkInfo_Label_Format=Format
frmBkInfo_Label_Relation=Relation
frmBkInfo_Label_Coverage=Coverage

frmBkInfo_Msg_Create_New_Book=Create new book
frmBkInfo_Msg_Title_Null=Book title can not be null!
frmBkInfo_Msg_Author_Null=Book author can not be null!
frmBkInfo_Msg_Edb_Template_Not_Exist=epub template file not exist!Can not create a new book.
frmBkInfo_Msg_Err_When_Save_Book_Info=An error occured where save book info!
frmBkInfo_Msg_Fail_To_Create_Edb=Fail to create book db!

FormSaveAsTemplate=Save as template
label_template_name=name
label_template_description=description

btnOk=ok
btnCancel=cancel

Open_Dlg_Type_Edb=Epub source db file(*.edb)|*.edb
Open_Dlg_Type_Jpeg=jpeg Image Files(*.jpg,*.jpeg)|*.jpg;*.jpeg
Open_Dlg_Type_Png=png Image Files(*.png)|*.png
Open_Dlg_Type_Lrf=lrf File(*.lrf)|*.lrf
Open_Dlg_Type_Chm=chm File(*.chm)|*.chm
Open_Dlg_Type_Word=word format Files(*.doc,*.docx)|*.doc;*.docx
Open_Dlg_Type_Epub=epub File(*.epub)|*.epub
Open_Dlg_Type_Html=html Fils (*.htm,*.html,*.xhtml)|*.htm;*.html;*.xhtml
Open_Dlg_Type_All_Image=All supported image file(*.gif;*.png;*.jpg;*.jpeg)|*.gif;*.png;*.jpg;*.jpeg|GIF Image (*.gif)|*.gif|PNG graphics from DevExpress (*.png)|*.png|JPEG Image File (*.jpg)|*.jpg|JPEG Image File (*.jpeg)|*.jpeg
Open_Dlg_Type_Txt=Text File(*.txt)|*.txt


frmMain_Msg_Notice_Select_Chapter=Please select the chapters that you want to operate!
frmMain_Msg_Add_Html_Tag=Add html tag
frmMain_Msg_Tag=Tag:
frmMain_Msg_Tag_Null=Tag can not be null!
frmMain_Msg_Confirm_Add_Tag=Are you sure to add Tag %s to the first line of selected chapters?
frmMain_Msg_Finish_Operation=The operation has done.%d chapters modified;%d operations done.

frmMain_Msg_Confirm_Close_Book=Are you sure to close current book ¡¶%s¡·?
frmMain_Msg_Select_Book_Storage_Dir=Select the book storage directory
frmMain_Msg_Fail_To_Create_Dir=Fail to create the folder(%s)

frmMain_Msg_Success_Create_Book=Success to create %s book %s.
frmMain_Msg_Success_Create_Book_Confirm_Open=Success to create %s book in %s.Open the folder now?
frmMain_Msg_Fail_To_Create_Book=Fail to create %s book!
frmMain_Msg_No_Lrf_Ext=Can not found lrf extention!

frmMain_Msg_File_Not_Exist=File %s not exist!
frmMain_Msg_Import_Epub_Confirm=Are you sure to import file?The programe will close current book and create a new book for imported epub book.
frmMain_Msg_File_Is_Null=File %s is null!

frmMain_Msg_Confirm_Add_Blank_Line=Are you sure to insert a blank line between two paragraph?
frmMain_Msg_Confirm_Delete_Blank_Line=Are you sure to delete blank lines between every two paragraph?
frmMain_Msg_Confirm_Conbine_Chapters=Are you sure to conbine the selected chapters as one chapter?
frmMain_Msg_Confirm_Delete_Chapters=Are you sure to delete the selected chapters?
frmMain_Msg_Confirm_First_Line_As_Title=Are you sure to set the line of chapter as chapter title?

frmMain_Msg_New_Chapter=Please input new chapter name
frmMain_Msg_New_Chapter_Name=New chapter name:
frmMain_Msg_Chapter_Name_Null=Chapter name can not be null!

frmMain_Msg_Confirm_Split_Chapter=Are you sure to split the selected chapter accord to specificated rule?
frmMain_Msg_Cannot_Open_Chapter_Db=Can not open chapter database!

frmMain_Msg_Succeed_Create_Epub=Succeed to create epub file£¡%s
frmMain_Msg_Fail_Open_Sys_Db=Fail to open system database %s£¡
frmMain_Msg_Finish_Import=Finish import operation£¡
frmMain_Msg_Cannot_Zip_File=Can not zip file£¡
frmMain_Msg_Cannot_Create_File=Fail to create file %s!
frmMain_Msg_Content=content
frmMain_Msg_Chapter=chapter
frmMain_Msg_No_Select_Chapter=No selected chapter£¡

frmMain_Msg_Parent_Node_Not_Found=Parent node not found!
frmMain_Msg_Search_Str_Null=Search key string can not be null£¡
frmMain_Msg_Finish_Split_Chapter=Finish to split current chapter to %d chapters.Delete the source chapter now?
frmMain_Msg_Notic_Input_Correct_Byte=Please input the correct byte num.
frmMain_Msg_Finish_Split_Chapter_Confirm=Finish to split current chapter to %d chapters.Delete the source content now(remain unsplited part)?


caption_btn_ok=ok
caption_btn_cancel=cancel